Uploaded image for project: 'MariaDB ColumnStore'
  1. MariaDB ColumnStore
  2. MCOL-2228

update buildbot AMI cmake version

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: Icebox
    • Fix Version/s: Icebox
    • Component/s: Build
    • Labels:
      None

      Description

      Buildbot AMIs for debian8/9 and ubuntu16 use cmake version 3.5 currently and some of the packaging options in cmake are only available in 3.6 or newer. Should look at updating buildbot to use latest available cmake

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              ben.thompson Ben Thompson
              Reporter:
              ben.thompson Ben Thompson
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Git Integration

                  Error rendering 'com.xiplink.jira.git.jira_git_plugin:git-issue-webpanel'. Please contact your Jira administrators.